[DAPL2] use latest versions with correct EOL.